#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.1.3
visibility:           public
id:                   persistent-test-2.13.1.3-1FS1hkahDFB1pjoitSqUBR
key:                  persistent-test-2.13.1.3-1FS1hkahDFB1pjoitSqUBR
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  e6a89f21f942fd4788c2f03d647465e3
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MaybeFieldDefsTest
    MigrationColumnLengthTest MigrationIdempotencyTest
    MigrationOnlyTest MigrationTest MpsCustomPrefixTest MpsNoPrefixTest
    PersistTestPetCollarType PersistTestPetType PersistUniqueTest
    PersistentTest PersistentTestModels PersistentTestModelsImports
    PrimaryTest RawSqlTest ReadWriteTest Recursive RenameTest
    SumTypeTest TransactionLevelTest TreeTest TypeLitFieldDefsTest
    UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-test-2.13.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-test-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-test
hs-libraries:         HSpersistent-test-2.13.1.3-1FS1hkahDFB1pjoitSqUBR
depends:
    HUnit-1.6.2.0-5hykmsvl02FAiEpCakZNiG
    QuickCheck-2.14.3-CvWQbKfd69DCzXp74S1iTC
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    blaze-html-0.9.1.2-Ljw9nfWwmJnGO9UWJv478Z bytestring-0.11.4.0
    conduit-1.3.5-HXs4AdPuPoS3mOCuRqEqi4 containers-0.6.5.1
    exceptions-0.10.4 hspec-2.10.9-Fl6SFjfmptw1xfqg9cBFn1
    hspec-expectations-0.8.3-9ng18Uco1HTHLLUvzLXp4B
    http-api-data-0.5.1-27iZCCFIHeZ3AVb8vSlt9k
    monad-control-1.0.3.1-AX02qra1qxmHNghOyTYjz4
    monad-logger-0.3.40-KJd4VnyRyxJJu2TlCczn0J mtl-2.2.2
    path-pieces-0.2.1-E15XfVOwfTfIr2VliI4YGA
    persistent-2.14.5.1-E6xP12K1NT5JI6irPhsd9t
    quickcheck-instances-0.3.30-1kVTuDERMBCB1UwfWwisx6
    random-1.2.1.2-2yOTI1eGVjLBW6Bhz23AwM
    resourcet-1.2.6-ETlqdTi2rsI6tM8Wb7zI8u text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 transformers-base-0.4.6-IOayaC279jG1puxw49VnQP
    unliftio-0.2.25.0-HSvBnlUtq1BKiR3hl2ya2S
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

